.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c9967.component_ContentDisplay_Content {
 } .document
{
min-width:100%; }
#c9967
{
font-size:0px!important;
padding:0px;
}
div#c159.component_ContentDisplay_PageTitle
{
padding-left:80px!important; }
#c9968.component_ContentDisplay_Content {
 } #c9969.component_ContentDisplay_Content {
padding: 0px;  } #c9970.component_ContentDisplay_Content {
padding: 0px;  } #c9971.component_ContentDisplay_Content {
 } #c9972.component_ContentDisplay_Content {
padding: 0px;  } div#c9972.component_ContentDisplay_Content{padding: 45px; 0;background: #9D0B12;}#c9972 .plain_content table{max-width: 1024px;display: block;margin: 0 auto;}#c9972 .plain_content p{color: #fff;margin: 0 0 15px;font-size: 25px;font-family: 'Montserrat', sans-serif;}#c9972 .plain_content span{color: #fff;margin: 0;font-size: 44px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;display: block;}@media screen and (max-width: 1024px) {div div#c9972.component_ContentDisplay_Content {padding: 20px;}}@media screen and (max-width: 853px) {#c9972 .plain_content table,#c9972 .plain_content table tbody,#c9972 .plain_content table tbody tr{display: block;}#c9972 .plain_content td:first-child {width: 65% !important;}#c9972 div.plain_content p {font-size: 21px;}#c9972 div.plain_content span {font-size: 28px;}}@media screen and (max-width: 768px) {div#c9972 div.plain_content table td,div#c9972 div.plain_content table td:first-child {width: 100% !important;display: block;}div#c9972 div.plain_content table td:first-child {padding-bottom: 15px;}}@media screen and (max-width: 500px) {#c9972 div.plain_content span {line-height: 1;}#c9972 div.plain_content p {margin-bottom: 6px;}} #c9974.component_ContentDisplay_Content {
 } #c9975.component_ContentDisplay_Content {
 } #c9975
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c9975 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9975
{
padding:10px!important; background:#0C0558;
}
} #c9976.component_ContentDisplay_Content {
padding: 0px;  } #c9977.component_ContentDisplay_Content {
 } #c9978.component_ContentDisplay_Content {
padding: 0px;  } #c9979.component_ContentDisplay_Content {
 } #c9980.component_ContentDisplay_Content {
padding: 0px;  } #c9981.component_ContentDisplay_Content {
 } #c9982.component_ContentDisplay_Content {
padding: 0px;  } #c9983.component_ContentDisplay_Content {
 } #c9984.component_ContentDisplay_Content {
 } #c9984
{
background:rgba(12, 5, 88,0.8); padding:40px 80px!important;
}
#c9984 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9984
{
padding:10px!important; background:#0C0558;
}
} #c9985.component_ContentDisplay_Content {
 } #c9985
{
background:rgba(157,11,18,0.8); padding:40px 80px!important;
}
#c9985 .plain_content ul li {
background: transparent url("/site/windsor/images/basic_theme/bullet_white.png") no-repeat scroll 0px 7px;
}
@media screen and (max-width: 1024px) {
#c9985
{
padding:10px!important; background:#0C0558;
}
} #c9987.component_ContentDisplay_Content {
 } #c9987{font-size: 0;padding:0px!important;}#c9988.component_ContentDisplay_Content {
 } #c9988{font-size: 0;padding:0px!important;}#c9989.component_ContentDisplay_Content {
 } #c9989{
font-size: 0;
padding:0px!important;
}
#c9990.component_ContentDisplay_Content {
padding: 0px;  } #c9991.component_ContentDisplay_Content {
 } #c9992.component_ContentDisplay_Content {
padding: 0px;  } #c9993.component_ContentDisplay_Content {
 } #c9995.component_ContentDisplay_Content {
 } #c9996.component_ContentDisplay_Content {
 } #c9997.component_ContentDisplay_Content {
padding: 0px;  } #c9998.component_ContentDisplay_Content {
padding: 0px;  } #c9999.component_ContentDisplay_Content {
 } #c10002.component_ContentDisplay_Content {
padding: 0px;  } #c10003.component_ContentDisplay_Content {
 } #c10006.component_ContentDisplay_Content {
padding: 0px;  } #c10007.component_ContentDisplay_Content {
 } #c10009.component_ContentDisplay_Content {
padding: 0px;  } #c10010.component_ContentDisplay_Content {
 } #c10013.component_ContentDisplay_Content {
padding: 0px;  } #c10015.component_ContentDisplay_Content {
 } #c13979.component_ContentDisplay_Content {
 } #c13979{font-size: 0;padding:0px!important;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c9986.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9986{
position: relative; }
#c9986 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c9986 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c9986 h5
{
color:#fff; }
#c9986 .plain_content
{
color:#fff; }
#c9994.component_Layout_Table {
margin: 0px; padding: 0px;  } #c9994 .ltc{vertical-align:middle; }#c9994{padding-left:80px!important; }@media screen and (max-width: 1024px) {#c9994{padding-left:10px!important; }} #c10001.component_Layout_Table {
margin: 0px; padding: 0px;  } #c10001 .ltc{vertical-align:middle; }#c10001{background:#9D0B12; padding-right:80px!important;}#c10001 h3{color:#fff; }#c10001 .plain_content{color:#fff; }@media screen and (max-width: 1024px) {#c10001{padding-left:10px!important; }} #c13978.component_Layout_Table {
margin: 0px; padding: 0px;  } #c13978{
position: relative; }
#c13978 #c1245{
width: 566px;
min-height: 402px;
position: absolute;
top: 0;
left: 0;
right:auto ;
z-index: 104;
background: rgba(12, 5, 88, 0.8);
}
#c1245 .component_edit{
margin-top: 50px; }
@media screen and (max-width: 1024px){
#c13978 #c1245{
width: auto;
height: auto;
position: relative;
top: 0;
right: 0;
left: 0;
background: #0C0558;
}
}
#c13978 h5
{
color:#fff; }
#c13978 .plain_content
{
color:#fff; }

